<nav class="navbar navbar-dark bg-primary">
    <div class="navbar-brand ml-3">
        <a href="#">
            <img 
                src="./../../../assets/angular_logo.png" 
                class="pb-1" 
                height="35" 
                width="auto"
            />
        </a>

        <span class="text-white ml-1">
            {{ "Angular crud app" | uppercase }}
        </span>
    </div>

    <div class="navbar-text text-white text-right mr-3">
        {{ "Manage User Data" | uppercase}}
    </div>
</nav>